What is required to use Moto Sticky Notes Widget?


Last Updated:

  1. MrDonBonJovi

    MrDonBonJovi Well-Known Member This Topic's Starter

    Joined:
    Nov 16, 2009
    Messages:
    70
    Likes Received:
    1
    I am running rubix 1.0 with blur removed... what apks do I need besides the StickyNoteWidget.apk? When I install just that I get a "problem loading widget" widget.

    Thanks if anyone has any help!
     

    Advertisement

Share This Page

Loading...